/**
 * BRANZ Federated Search results page
 * DS @ CT, 28.11.2012
 * .scss stylesheet is compiled to ~.css (http://sass-lang.com/tutorial.html)
 * 
 */
/*
Full-width white content container 

Markup:
<div class="layout_col_6"></div> 
*/
.layout_col_6 {
  width: 960px;
  /* 768px (.layout_col_4) + 192px (.layout_col_1), note that designs are 7px out here */
}
@media print {
  .layout_col_6 {
    font-size: 12.1667px;
  }
}

.layout_col_6 .frame_1 {
  background-image: url(../images/ui/frames/frame1-col6-mid.png);
  clear: both;
}
@media print {
  .layout_col_6 .frame_1 {
    background: none;
  }
}

.layout_col_6 .frame_1 .liner {
  background-image: url(../images/ui/frames/frame1-col6-bottom.png);
}
@media print {
  .layout_col_6 .frame_1 .liner {
    background: none;
  }
}

.layout_col_6 .frame_1 .liner .liner {
  background-image: url(../images/ui/frames/frame1-col6-top.png);
  padding-bottom: 0.1em;
}
@media print {
  .layout_col_6 .frame_1 .liner .liner {
    background: none;
  }
}

.hidden {
  /*
  Accessible hiding class
  
  The current .access class is not accessible to screen readers, this variant is.
  
  Markup:
  <div class="hidden"></div>
  */
  position: absolute !important;
  left: -10000px !important;
  top: auto !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  line-height: 0 !important;
  /* collapse vert space in FF3 */
  text-indent: -9999em !important;
  /* hide the text in FF3 */
}

.frame_1 ul.collapsed,
.frame_1 ul.collapsed li {
  /*
  List helper class
  
  Markup:
  <ul class="collapsed">
  	<li>List item</li>
  </ul>
  */
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

#search_results .search_results {
  /*
  Content wrapper containing search-filter and search results / no-results-message
  
  .search_results styles override screen.css
  
  Markup:
  <div id="search_results"><!-- this is the body element -->
  	<div class="search_results"></div>
  </div><!-- this is the body element -->		
  */
  width: auto;
  padding: 25px 36px 20px 31px;
  /* wide RH margin allows for fake page shadow */
  margin: 0;
}

@media print {
  p, ul, ol, blockquote, dd, dt, th, td {
    /* reset */
    font-size: 1em;
    margin: 0;
  }
}

#search_results #sub_search {
  background: url(../images/ui/nav/nav-sec-tab-bottom-layout-col-6.png) no-repeat 0 100%;
  margin: 0;
}
@media print {
  #search_results #sub_search {
    background: none;
  }
}

#search_results #sub_search .liner {
  background: url(../images/ui/nav/nav-sec-tab-top-layout-col-6.png) no-repeat;
  padding: 67px 20px 3.95em 307px;
}
@media print {
  #search_results #sub_search .liner {
    background: none;
    padding-left: 194px;
    /* faux-left-align text */
  }
}

#search_results #sub_search fieldset {
  border: 0;
}

#sub_search .large {
  font-size: 1.47945em;
  line-height: 1.72222;
}

#sub_search label {
  float: left;
  width: 200px;
  padding-right: 12px;
  text-align: right;
  margin-left: -212px;
  margin-top: 1px;
  /* match adjacent border */
}

#sub_search .inputs {
  position: relative;
  /* AP */
  width: 301px;
  float: left;
  padding-right: 33px;
  margin-bottom: 1.45em;
}
@media print {
  #sub_search .inputs {
    width: 268px;
    padding-right: 0;
  }
}

#sub_search input {
  font-size: 1.47945em;
  border: 1px solid #c1c1c1;
}
@media print {
  #sub_search input {
    display: block;
    visibility: visible;
  }
}

#sub_search input.text {
  height: 1.72222em;
  width: 285px;
  padding: 0 7px;
  -webkit-box-shadow: #e3e7e9 0px 2px 4px 0px inset;
  -moz-box-shadow: #e3e7e9 0px 2px 4px 0px inset;
  box-shadow: #e3e7e9 0px 2px 4px 0px inset;
}
@media print {
  #sub_search input.text {
    -webkit-box-shadow: white 0px 0px 0px 0px inset;
    -moz-box-shadow: white 0px 0px 0px 0px inset;
    box-shadow: white 0px 0px 0px 0px inset;
    width: 252px;
  }
}

#sub_search input.submit {
  position: absolute;
  top: 0;
  /* for Firefox/Safari/IE8/IE9 - needs to be -1px for Chrome.. */
  right: 0;
  width: 33px;
  height: 1.83333em;
  /* taller height allows for borders which seem to matter here */
  background: #fafbfc url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%;
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafbfc), color-stop(100%, #ebebeb));
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -webkit-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -moz-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -o-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, linear-gradient(top, #fafbfc, #ebebeb);
  border-left: 0;
  margin: 0;
}
@media print {
  #sub_search input.submit {
    display: none;
  }
}

#sub_search .src .from {
  float: left;
  width: 2.27778em;
  padding-left: 0.77778em;
  padding-right: 0.72222em;
}

#sub_search .src .badge {
  /* span.badge a contains the text and the .overlay and has set dimensions so that overflow hidden can be used */
  /* we do that here rather than on the parent .badge as vertically offsetting .badge affects the surrounding form content */
  /* this is also the reason why we cannot use overflow hidden on the parent .badge element */
  /* span.badge is floated left using the badge width */
  float: left;
  position: relative;
  margin-top: 0.57534em;
  /* match adjacent text */
}
@media print {
  #sub_search .src .badge {
    margin-top: 0;
    font-size: 1.47945em;
    line-height: 1.72222;
    text-transform: uppercase;
  }
}

#sub_search .src .badge a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
@media print {
  #sub_search .src .badge a {
    position: static;
    top: auto;
    left: auto;
    display: inline;
    overflow: visible;
  }
}

#sub_search .src .badge a.site .overlay {
  /* span .badge .overlay sits on top of the a element, but is nested within it to become part of the link */
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
@media print {
  #sub_search .src .badge a.site .overlay {
    display: none;
  }
}

#sub_search .src .badge-branz-shop {
  width: 138px;
}

#sub_search .src .badge-branz-shop a.site {
  width: 138px;
  height: 15px;
  top: 0.16438em;
}
@media print {
  #sub_search .src .badge-branz-shop a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-branz-shop a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/branz-shop.png);
}

#sub_search .src .badge-branz-shop a.cart {
  display: block;
  overflow: visible;
  white-space: nowrap;
  height: auto;
  width: auto;
  font-size: 0.90411em;
  color: #000;
  background: url(/resources_new/images/ui/icons/icon-arrow-small-black.png) no-repeat 100% 65%;
  padding-top: 3px;
  padding-right: 8px;
  top: 15px;
  left: 23px;
}

#sub_search .src .badge-branz-shop a.cart:hover,
#sub_search .src .badge-branz-shop a.cart:focus {
  text-decoration: underline;
}

#sub_search .src .badge-renovate {
  width: 202px;
}

#sub_search .src .badge-renovate a.site {
  height: 91px;
  top: -3.36985em;
}
@media print {
  #sub_search .src .badge-renovate a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-renovate a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/renovate.png);
}

#sub_search .src .badge-tools {
  width: 109px;
}

#sub_search .src .badge-tools a.site {
  width: 109px;
  height: 37px;
  top: -0.9863em;
  left: 1px;
}
@media print {
  #sub_search .src .badge-tools a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-tools a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/tools.png);
}

#sub_search .src .badge-level {
  width: 150px;
}

#sub_search .src .badge-level a.site {
  width: 150px;
  height: 73px;
  top: -2.21917em;
  left: 11px;
}
@media print {
  #sub_search .src .badge-level a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-level a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/level.png);
}

#sub_search .src .badge-build {
  width: 156px;
}

#sub_search .src .badge-build a.site {
  width: 156px;
  height: 63px;
  top: -2.46575em;
  left: 11px;
}
@media print {
  #sub_search .src .badge-build a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-build a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/build-badge.gif);
}

#sub_search .src .badge-maintainingmyhome {
  width: 164px;
}

#sub_search .src .badge-maintainingmyhome a.site {
  width: 164px;
  height: 59px;
  top: -2.05479em;
  left: 11px;
}
@media print {
  #sub_search .src .badge-maintainingmyhome a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-maintainingmyhome a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/maintaining-my-home-badge.gif);
}

#sub_search .src .badge-maintenanceschedules {
  width: 156px;
}

#sub_search .src .badge-maintenanceschedules a.site {
  width: 156px;
  height: 63px;
  top: -2.05479em;
  left: 11px;
}
@media print {
  #sub_search .src .badge-maintenanceschedules a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-maintenanceschedules a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/maintenance-schedule-badge.gif);
}

#sub_search .src .badge-weathertight {
  width: 130px;
}

#sub_search .src .badge-weathertight a.site {
  width: 130px;
  height: 130px;
  top: -4.52054em;
  left: 11px;
}
@media print {
  #sub_search .src .badge-weathertight a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-weathertight a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/weathertight.jpg);
}

#sub_search .src .badge-branz {
  width: 120px;
}

#sub_search .src .badge-branz a.site {
  width: 120px;
  height: 65px;
  top: -4.02739em;
  left: -1px;
}
@media print {
  #sub_search .src .badge-branz a.site {
    height: auto;
    top: auto;
  }
}

#sub_search .src .badge-branz a.site .overlay {
  background-image: url(/resources_new/images/ui/badges/branz.png);
}

#sub_search .tip {
  font-size: 1.06849em;
}

#sub_search .tip a {
  text-decoration: none;
  color: #dd1200;
}

#sub_search .tip a:hover,
#sub_search .tip a:focus {
  text-decoration: underline;
}

#sub_search .results {
  font-size: 0.84615em;
}

.block-clear {
  clear: both;
}

/*
Search results summary

Markup:
<div class="search_results_summary">
	<p class="search_results_total">Showing <strong>1-10</strong> results of <strong>234</strong> from all BRANZ websites.</p>    
	<div class="search_results_ordering">
		<p>Order by:</p>
		<ul class="collapsed horz">
			<li><strong>Relevance</strong></li>
			<li><a href="#">Recent</a></li>
		</ul>
	</div>
	<div class="clear"></div>
</div>
*/
.search_results_summary {
  width: 893px;
  margin-bottom: 2.15em;
}

.frame_1 .search_results_summary p {
  font-size: 0.90411em;
  color: #787878;
  margin-left: 0;
  margin-right: 0;
}
@media print {
  .frame_1 .search_results_summary p {
    color: #5e5e5e;
  }
}

.search_results_total {
  float: left;
  width: 500px;
}

.search_results_total strong {
  color: #141414;
}

.search_results_total strong.total {
  color: #787878;
}
@media print {
  .search_results_total strong.total {
    color: #5e5e5e;
  }
}

.search_results_ordering {
  float: right;
  height: 2.46575em;
  /* prevent arrow bg being cropped */
}

.search_results_ordering p,
.search_results_ordering a,
.search_results_ordering strong,
.search_results_ordering del {
  display: block;
  padding: 0 4px 4px 4px;
}

.search_results_ordering del {
  /* del is used when there are no search results to filter */
  text-decoration: none;
  color: #787878;
}

.search_results_ordering p {
  float: left;
}

.search_results_ordering ul {
  font-size: 0.90411em;
  float: left;
  margin: 0;
}

.search_results_ordering li {
  float: left;
}

.search_results_ordering li strong {
  background: url(../images/ui/nav/search-ordering-arrow.gif) no-repeat 50% 100%;
  padding-bottom: 9px;
}

/*
Search results nav/filter

Markup:
<div id="search_results"><!-- this is the body element -->
	<div class="search_results_filter">
		<dl>
			<dt class="{$modifiers}"><a href="#">Title <span class="count">NN <span class="hidden"> search results</span></span></a></dt>
			<dd class="{$modifiers}">Blurb blurb blurb-blurb, blurb blurb blurb-blurb-blurb, blurb blurb; blurb blurb blurb blurb blurb blurb</dd>
		</dl>
	</div>
</div><!-- this is the body element -->

.first - first item
.last - last item
.over - JS-controlled overstate
.active - selected state
.disabled - disabled state (no results); in this state the link around the title is also removed
*/
.search_results_filter {
  float: left;
  width: 246px;
  padding-right: 58px;
}
@media print {
  .search_results_filter {
    display: none;
  }
}

.search_results_filter dl {
  border: 0;
  margin: 0;
}

.search_results_filter dt {
  background-color: #f5f6f2;
  color: #141414;
  font-size: 1.39726em;
  line-height: 1.65;
  padding: 0.5em 5px 0 14px;
  border-top: 1px solid #d7d8d4;
}

.search_results_filter dt.active {
  background-color: white;
  border-color: #dd1200;
}

.search_results_filter dt.over {
  cursor: pointer;
  background-color: #e8e9de;
  border-color: #007ad0;
}

.search_results_filter dt.disabled {
  color: #9d9c9c;
}

.search_results_filter dt a,
.search_results_filter dt a:visited {
  color: #141414;
  text-decoration: none;
}

.search_results_filter dt a:hover,
.search_results_filter dt a:focus {
  color: #007ad0;
  text-decoration: none;
}

.search_results_filter dt a span {
  /* reset */
  background: none;
  cursor: auto;
  top: auto;
  left: auto;
  position: static;
  width: auto;
  height: auto;
}

.search_results_filter dt.over a {
  color: #007ad0;
}

.search_results_filter dt span.count {
  font-size: 0.765em;
  /* 13px */
  margin-left: 11px;
}

.search_results_filter dd {
  position: relative;
  /* for .over AP */
  background-color: #f5f6f2;
  color: #787878;
  font-size: 0.90411em;
  line-height: 1.5;
  padding: 0 5px 1.05em 14px;
  border-bottom: 1px solid #f5f6f2;
}

.search_results_filter dd.active {
  background-color: white;
  position: relative;
  /* AP */
  line-height: 1.5;
  padding-bottom: 1.1em;
  border-color: #dd1200;
}

.search_results_filter dd.active .shadow {
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: -5px;
  z-index: 1;
  /* could include an MSIE PNG fallback here if desired */
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
  background: linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
}

.search_results_filter dd.over {
  cursor: pointer;
  background-color: #e8e9de;
  border-color: #e8e9de;
}

.search_results_filter dd.disabled {
  color: #9d9c9c;
}

.frame_1 .search_results_filter dd ul {
  font-size: 1em;
  list-style: none;
  padding-left: 0;
  margin: 0.49315em 0 0 0;
}

.frame_1 .search_results_filter dd ul li {
  line-height: ct_line_height_em(15px, 11px);
  list-style: none;
  padding-left: 0;
  margin: 0.41096em 0 0 0;
}

.search_results_filter dd ul li a,
.search_results_filter dd ul li .a {
  font-weight: bold;
  display: block;
  padding-left: 15px;
}

.search_results_filter dd ul li .a {
  color: #dd1200;
  /* strong.a */
}

.frame_1 .search_results_filter dd ul li a,
.search_results_filter dd ul li .a .count {
  color: #141414;
}

.search_results_filter dd ul li a .count,
.search_results_filter dd ul li .a .count {
  font-weight: normal;
}

.search_results_filter dd ul li a:hover,
.search_results_filter dd ul li a:focus {
  color: #007ad0;
  text-decoration: none;
}

.search_results_filter dd ul li a:hover .count,
.search_results_filter dd ul li a:focus .count {
  color: #141414;
}

/*
Content wrapper containing search-filter and search results / no-results-message

.search_results styles override screen.css

Markup:
<div id="search_results"><!-- this is the body element -->
	<div class="search_results">
		<div class="search_results_results"></div>
	</div>
</div><!-- this is the body element -->		
*/
#search_results .search_results_results {
  width: 583px;
  margin-left: 304px;
}
@media print {
  #search_results .search_results_results {
    width: auto;
    margin-left: 0;
  }
}

.search_results .search_results_results .hotspot_over {
  /* injected illegal div element, as the hotspot() function needs a wrapper to act on */
  cursor: pointer;
}

.search_results .search_results_results dl {
  padding: 0;
  border: 0;
  margin: 3.12328em 0 0 0;
}

.search_results .search_results_results dt {
  position: relative;
  /* AP */
  font-size: 1.39726em;
  padding: 0;
  margin-top: 2.2em;
}

.search_results .search_results_results dt.first {
  margin-top: 0;
}

.search_results .search_results_results dt a {
  color: #dd1200;
  text-decoration: none;
}

.search_results .search_results_results dt.img {
  margin-left: 89px;
}

.search_results .search_results_results dt.img img {
  position: absolute;
  top: 0.45205em;
  left: -89px;
}

.search_results .search_results_results dt a:hover,
.search_results .search_results_results dt a:focus,
.search_results .search_results_results .hotspot_over dt a {
  color: #007ad0;
}

.search_results .search_results_results dd {
  font-size: 0.90411em;
  padding: 0;
  border: 0;
}

.search_results .search_results_results dd.src {
  color: #787878;
  margin-bottom: 0.9em;
}
@media print {
  .search_results .search_results_results dd.src {
    color: #5e5e5e;
  }
}

.search_results .search_results_results dd.desc {
  font-size: 1.06849em;
}

.search_results .search_results_results dd.url {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  margin-top: 0.25em;
}

.search_results .search_results_results dd.url a {
  color: #007ad0;
  text-decoration: none;
}

.search_results .search_results_results dd.img {
  margin-left: 89px;
}

.search_results .search_results_results dd a:hover,
.search_results .search_results_results dd a:focus,
.search_results .search_results_results .hotspot_over dd a {
  text-decoration: underline;
}

.search_results .pagination-nav {
  margin-left: -9px;
  margin-top: 7.97258em;
}
@media print {
  .search_results .pagination-nav {
    display: none;
  }
}

.search_results .pagination-nav ul,
.search_results .pagination-nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.search_results .pagination-nav ul {
  font-size: 1.31506em;
}

.search_results .pagination-nav ul li {
  float: left;
  margin-left: 9px;
}

.search_results .pagination-nav ul li a,
.search_results .pagination-nav ul li strong,
.search_results .pagination-nav ul li span.omitted {
  display: block;
  height: 31px;
  width: 32px;
  text-align: center;
  line-height: 31px;
  vertical-align: middle;
}

.search_results .pagination-nav ul li a {
  background: #f0f3f5;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f3f5));
  background: -webkit-linear-gradient(top, #ffffff, #f0f3f5);
  background: -moz-linear-gradient(top, #ffffff, #f0f3f5);
  background: -o-linear-gradient(top, #ffffff, #f0f3f5);
  background: linear-gradient(top, #ffffff, #f0f3f5);
  color: #959595;
  border: 1px solid #cfd5d1;
}

.search_results .pagination-nav ul li a:hover,
.search_results .pagination-nav ul li a:focus {
  background: #ebebeb;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafbfc), color-stop(100%, #ebebeb));
  background: -webkit-linear-gradient(top, #fafbfc, #ebebeb);
  background: -moz-linear-gradient(top, #fafbfc, #ebebeb);
  background: -o-linear-gradient(top, #fafbfc, #ebebeb);
  background: linear-gradient(top, #fafbfc, #ebebeb);
  color: #dd1200;
  text-decoration: none;
  border-color: #c1c1c1;
}

.search_results .pagination-nav ul li a.prev {
  background: #f0f3f5 url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%;
  background: url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f3f5));
  background: url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%, -webkit-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%, -moz-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%, -o-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-grey.png) no-repeat 50% 50%, linear-gradient(top, #ffffff, #f0f3f5);
  text-indent: -9999em;
}

.search_results .pagination-nav ul li a.prev:hover,
.search_results .pagination-nav ul li a.prev:focus {
  background: #ebebeb url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%;
  background: url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafbfc), color-stop(100%, #ebebeb));
  background: url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%, -webkit-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%, -moz-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%, -o-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-left-red.png) no-repeat 50% 50%, linear-gradient(top, #fafbfc, #ebebeb);
}

.search_results .pagination-nav ul li a.next {
  background: #f0f3f5 url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%;
  background: url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f3f5));
  background: url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%, -webkit-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%, -moz-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%, -o-linear-gradient(top, #ffffff, #f0f3f5);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-grey.png) no-repeat 50% 50%, linear-gradient(top, #ffffff, #f0f3f5);
  text-indent: -9999em;
}

.search_results .pagination-nav ul li a.next:hover,
.search_results .pagination-nav ul li a.next:focus {
  background: #ebebeb url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%;
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafbfc), color-stop(100%, #ebebeb));
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -webkit-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -moz-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, -o-linear-gradient(top, #fafbfc, #ebebeb);
  background: url(/resources_new/images/ui/icons/icon-arrow-right-red.png) no-repeat 50% 50%, linear-gradient(top, #fafbfc, #ebebeb);
}

.search_results .pagination-nav ul li strong {
  background: #fff;
  color: #141414;
  font-weight: normal;
  border: 1px solid #dd1200;
}

/*
	<li><span class="omitted">&hellip;</span></li>
*/
.search_results .pagination-nav ul li span.omitted {
  background: #fff;
  color: #959595;
  font-weight: normal;
  border: 1px solid #cfd5d1;
}

/*
.search_results_no_results.scss
*/
#search_results .search_results_no_results {
  width: 583px;
  padding-top: 0.82192em;
  margin-left: 304px;
}
@media print {
  #search_results .search_results_no_results {
    width: auto;
    margin-left: 0;
  }
}

.frame_1 .search_results_no_results h3 {
  clear: none;
  margin: 0 0 1.29412em 0;
  font-size: 1.39726em;
  color: #141414;
  font-weight: normal;
  text-transform: none;
}

.frame_1 .search_results_no_results p,
.frame_1 .search_results_no_results ul {
  font-size: 1.06849em;
  margin: 0 0 1.76923em 0;
}

.frame_1 .search_results_no_results ul {
  list-style: none;
  margin-top: -1.76923em;
}
@media print {
  .frame_1 .search_results_no_results ul {
    list-style: disc;
    padding-left: 20px;
    margin-left: 0;
  }
}

.frame_1 .search_results_no_results ul li {
  background: url(/resources_new/images/ui/icons/bullet.png) no-repeat 0 0.73972em;
  padding-left: 0.73972em;
}
@media print {
  .frame_1 .search_results_no_results ul li {
    background: none;
    padding-left: auto;
  }
}

@-moz-document url-prefix() {
  /* ff */
}

.bookshop_popup_container {
  font-size: 12.1667px;
}

.search_results .search_results_results dt.img .bookshop_popup_container img {
  position: static;
  top: auto;
  left: auto;
}
